#wa-compimage-j4ttnrce1dskcgvv9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j4ttnrce1dskavkkjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4ttnrce1dskc29yps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vja5h61dudizvzeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y62vra1drh0te9s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y62vra1drh0uu96o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y62vra1drh0uups0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j4ttnrce1dskavkkjk {padding:60px 0px 0px 0px;}
#wa-container-jfd03orh1dtpv6qbcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd03orh1dtpv6qbcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd03orh1dtpv6qbcw>.wa-container-vspacer {height:0px;}
#wa-container-jfd03orj1dtpv6ag3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd03orj1dtpv6ag3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd03orj1dtpv6ag3k>.wa-container-vspacer {height:0px;}
#wa-container-jfd03orj1dtpv6cphc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jfd03orj1dtpv6cphc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd03orj1dtpv6cphc>.wa-container-vspacer {height:0px;}
#wa-container-jfd03ork1dtpv3dq0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 35px 10px;}
#wa-container-jfd03ork1dtpv3dq0w>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd03ork1dtpv3dq0w>.wa-container-vspacer {height:20px;}
#wa-container-jfd03ork1dtpv46juo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd03ork1dtpv46juo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd03ork1dtpv46juo>.wa-container-vspacer {height:0px;}
#wa-container-jfd03orm1dtpvjg2yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jfd03orm1dtpvjg2yo>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd03orm1dtpvjg2yo>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-jfd03orh1dtpv6qbcw {background-color:#5c5c5c;}
#wa-container-wrapper-jfd03orj1dtpv6cphc {background-color:#7e0308;}
#wa-container-wrapper-jfd03orm1dtpvjg2yo {background-color:#7e0308;}
#wa-row-j4ttnrce1dskb93skw>.wa-item-rowspacer {height:250px;}
#wa-row-j4ttnrce1dskbtzfhc {margin:0px 0px;}
#wa-row-j4ttnrce1dskbtzfhc>div {padding: 0px 0px;}
#wa-row-j4ttnrce1dskbuaks0 {margin:0px 0px;}
#wa-row-j4ttnrce1dskbuaks0>div {padding: 0px 0px;}
#wa-row-j4ttnrce1dskbualls {margin:0px 0px;}
#wa-row-j4ttnrce1dskbualls>div {padding: 0px 0px;}
#wa-row-j4vja5h611lyznff1c {margin:0px 0px;}
#wa-row-j4vja5h611lyznff1c>div {padding: 0px 0px;}
#wa-row-j4y62vra11lyzm4u5s {margin:0px 0px;}
#wa-row-j4y62vra11lyzm4u5s>div {padding: 0px 0px;}
#wa-row-j7zwoaon11eyfmit5c {margin:0px 0px;}
#wa-row-j7zwoaon11eyfmit5c>div {padding: 0px 0px;}
[id^=wa-compmenu-j7zwoaon1du0m2bmds] .dropdown-menu {background-color:#070302;}
[id^=wa-compmenu-j7zwoaon1du0m2bmds] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7zwoaon1du0m2bmds] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-brand, [id^=wa-compmenu-j7zwoaon1du0m2bmds].navbar-nav li a, [id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#c7c7c7;}
[id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#c7c7c7;}
[id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7zwoaon1du0m2bmds] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7zwoaon1du0m2bmds].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7zwoaon1du0m2bmds] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-j7zwoaon1du0m2bmds].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4ttnrce1dskb93skw>.wa-item-rowspacer {height:600px;}
#wa-row-j4ttnrce1dskbtzfhc {margin:0px 0px;}
#wa-row-j4ttnrce1dskbtzfhc>div {padding: 0px 0px;}
#wa-row-j4ttnrce1dskbuaks0 {margin:0px 0px;}
#wa-row-j4ttnrce1dskbuaks0>div {padding: 0px 0px;}
#wa-row-j4ttnrce1dskbualls {margin:0px 0px;}
#wa-row-j4ttnrce1dskbualls>div {padding: 0px 0px;}
#wa-row-j4vja5h611lyznff1c {margin:0px 0px;}
#wa-row-j4vja5h611lyznff1c>div {padding: 0px 0px;}
#wa-row-j4y62vra11lyzm4u5s {margin:0px 0px;}
#wa-row-j4y62vra11lyzm4u5s>div {padding: 0px 0px;}
#wa-row-j7zwoaon11eyfmit5c {margin:0px 0px;}
#wa-row-j7zwoaon11eyfmit5c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4ttnrce1dskb93skw>.wa-item-rowspacer {height:600px;}
#wa-row-j4ttnrce1dskbtzfhc {margin:0px 0px;}
#wa-row-j4ttnrce1dskbtzfhc>div {padding: 0px 0px;}
#wa-row-j4ttnrce1dskbuaks0 {margin:0px 0px;}
#wa-row-j4ttnrce1dskbuaks0>div {padding: 0px 0px;}
#wa-row-j4ttnrce1dskbualls {margin:0px 0px;}
#wa-row-j4ttnrce1dskbualls>div {padding: 0px 0px;}
#wa-row-j4vja5h611lyznff1c {margin:0px 0px;}
#wa-row-j4vja5h611lyznff1c>div {padding: 0px 0px;}
#wa-row-j4y62vra11lyzm4u5s {margin:0px 0px;}
#wa-row-j4y62vra11lyzm4u5s>div {padding: 0px 0px;}
#wa-row-j7zwoaon11eyfmit5c {margin:0px 0px;}
#wa-row-j7zwoaon11eyfmit5c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4ttnrce1dskb93skw>.wa-item-rowspacer {height:700px;}
#wa-row-j4ttnrce1dskbtzfhc {margin:0px 0px;}
#wa-row-j4ttnrce1dskbtzfhc>div {padding: 0px 0px;}
#wa-row-j4ttnrce1dskbuaks0 {margin:0px 0px;}
#wa-row-j4ttnrce1dskbuaks0>div {padding: 0px 0px;}
#wa-row-j4ttnrce1dskbualls {margin:0px 0px;}
#wa-row-j4ttnrce1dskbualls>div {padding: 0px 0px;}
#wa-row-j4vja5h611lyznff1c {margin:0px 0px;}
#wa-row-j4vja5h611lyznff1c>div {padding: 0px 0px;}
#wa-row-j4y62vra11lyzm4u5s {margin:0px 0px;}
#wa-row-j4y62vra11lyzm4u5s>div {padding: 0px 0px;}
#wa-row-j7zwoaon11eyfmit5c {margin:0px 0px;}
#wa-row-j7zwoaon11eyfmit5c>div {padding: 0px 0px;}
}
